.cleanlogin-notification,
.content-section-inner .cleanlogin-notification {
    -moz-animation: cssAnimation 0s ease-in 40s forwards;
    -webkit-animation: cssAnimation 0s ease-in 40s forwards;
    -o-animation: cssAnimation 0s ease-in 40s forwards;
    animation: cssAnimation 0s ease-in 40s forwards;
}

.cleanlogin-notification {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.cleanlogin-notification.error {
    border-color: #FFE7E7;
}

.cleanlogin-notification.success {
    border-color: #F0F2DD;
}

@media screen and (max-width: 767px) {
    .btn.cleanlogin-field {
        min-width: 175px;
        padding: 10px 25px;
    }
}

.btn.cleanlogin-field {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.spinner {
    width: 16px;
    height: 16px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    border-top-color: #fff;
    animation: spinner 0.6s linear infinite;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 10px;
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}